Cylance

Updated:  July 31, 2019

Status

  Affected

Vendor Statement

Cylance was made aware of this vulnerability on July,18th 2019. The vulnerability was fully remediated and the patch was automatically deployed to customers. Cylance values the work of security researchers who responsibly disclose vulnerabilities and move the industry forward. Thanks to these efforts Cylance products are continuously improved providing a more robust security solution to our customers.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References